/******************************* FONTS *********************************/
@import url('https://fonts.googleapis.com/css?family=Ubuntu');
*, *::before, *::after {
    font-family: 'Ubuntu';
    direction: ltr;
}
/*index*/
.nav_style1 .item1 {
    padding-right: 47px !important;
    padding-left: unset !important;
}
.nav_style1 .item1:before {
    right: 0;
    left: unset;
}
.nav_style1 .item1 .list2 .step2:after {
    left: 10px;
    right: unset;
}
.nav_style1 .item1 .list2 .item2 .link2 .logo {
    margin-right: 8px;
    margin-left: unset;
}
.nav_style1 .item1 .list2 .item2 .list3 .step3 .item3 .link3 {
    padding: 9px 4px 9px 18px;

}
.nav_style1 .item1 .list2 .item2 .list3 {
    left: 96%;
    right: unset;
}
.nav_style1 .item1 .list2 .item2 .list3 .step3 .item3:after {
    font-family: 'takmili';
    content: '?';
    right: 7px;
    left: unset;
}
.nav_style1 .item1 .list2 .item2 .list3 .step3 .item3 .link3:after {
    left: -3px;
    right: unset;
}
.nav_style1 .item1 .list2 .item2 .list3 .step3 .item3 .link3:before {
    left: -5px;
    right: unset;
    transition: left 0.3s ease;
}
.nav_style1 .item1 .list2 .item2 .list3 .step3 .item3 .link3:hover:before {
    left: 6px;
    right: unset;
}
.nav_style1 .item1 .list2 .item2 .list3 .step3 .item3 .list4 {
    left: 96%;
    right: unset;
}
.sub-content {
    right: 0;
    left: unset;
}
.sub-content:after {
    right: 1px;
    left: unset;
}
.form_style1 .form-group .icon {
    right: 8px;
    left: unset;
}
.form-control.input_style1 {
    direction: ltr;
    text-align: left;
}
.form_style1 label.error_style1 {
    right: 34px;
    text-align: right;
    left: unset;
}
.nav_style1 .left-side .step2 .item2.after-login .sub-content .title .profile-name {
    padding-left: 77px;
    padding-right: unset;
}
.nav_style1 .left-side .step2 .item2.after-login .sub-content .title .profile-name::before {
    left: 0px;
   right: unset;
}
.nav_style1 .left-side .step2 .item2.after-login .sub-content .links .item .link-profile:before {
    right: unset;
    left: 6px;
}
.nav_style1 .left-side .step2 .item2.after-login .sub-content .links .item .link-profile {
    text-align: left;
}
.box_style5 .title {
    margin-left: -87px;
    margin-right: unset;
    left: 50%;
}
.box_style5 .btn_style2 {
    left: 50%;
    margin-left: -62px;
}
.language .link .icon {
    top: unset;
    bottom: -25PX;
}
.language .link:last-child .icon{
    left: 0;
}
.slide_style1 .content_part .description h5 {
     text-align: left;
 }
.slide_style1 .content_part .description h5 {
    width: 100%;
    font-family: 'Ubuntu';
    font-size: 2rem;
    direction: ltr;
}
.slide_style1 .content_part .description h6 {
    text-align: left;
    direction: ltr;
}
.more-detail{
    justify-content: flex-start !important;
}
.menu_btn .icon {
    margin-left: 10px;
    margin-right: unset;
}
.side-link .item1 .link1 {
    text-align: left;
    padding-left: 61px;
}
.side-link .item1 .link1 .icon {
    left: 9px;
 right: unset;
}
.main_style1 .home_part1 .brands .cover .pic .line {
    right: -33px;
    left: 27px;
}
.title_style1 .title:after {
    right: unset;
    left: 57px;

}
.title_style1 .title:before {
    right: unset;
    left: 90px;

}
.main_style1 .home_part1 .brands .stand {
    left: unset;
    right: -124px;
}
.main_style1 .home_part1 .brands .flag {
    left: unset;
    right: 215px;
}
.sec-name {
    left: 99px;
    right: unset;
}
.modal_style1 .title {
    font-family: 'Ubuntu';
}
.nav_style1 .bottom-part .name {
    font-family: 'Ubuntu';
}
.main_style1 .home_part6 .right-side:before {
    left: 100%;
    right: unset;
}
.main_style1 .home_part6 .right-side:after {
    right: 100%;
    left: unset;
}
.video_style1:after {
    right: unset;
    left: -22px;
}
.main_style1 .home_part6 .right-side .description {
    padding-right: 35px;
    padding-left: unset;
    text-align: left !important;
}
.slide_style2 .next {
    right: 38px !important;
    left: unset !important;
}
.slide_style2 .prev {
    right: 77px !important;
    left: unset !important;
}
.slide_style2 *{
    direction: ltr !important;
}
.box_style3 .item:first-child {
    margin-left: 0;
}
.main_style1 .home_part5 .box_style3 .item:nth-child(3) {
    left: 50%;
}
.box_style3 .item .content .row{
    flex-direction: row-reverse;
}
.box_style3 .item .content .description .title {
    text-align: left;
}
.box_style3 .item .content .description .text {
    text-align: left;
}
.box_style3 .item:first-child .content .description .text {
    text-align: center;
}
.title_style3:after, .title_style3:before {
    left: 0;
    right: unset;
}
.footer_part2 .list1 .right:after {
    right: 100%;
    left: unset;
}
.footer_part2 .list1:after {
    right: 100%;
    left: unset;
}
.footer_part2 .list1 .item1 .list2 {
flex-direction: row-reverse;
}
.footer_part2 .list2 .item2:after {
    right: 0;
left: unset;
}
.footer_part2 .list2 .item2 {
    padding-right: 20px;
    margin-right: 18px;
    padding-left: unset;
    margin-left: unset;
}
.hover:before {
    right: unset;
    bottom: 1px;
    left: 38px;
}
.footer_part1 .list1 .item1 .list2 .item2 .link {
    padding-left: 22px;
padding-right: unset;
}
.footer_part1 .list1 .item1 .list2 .item2 .link:before {
    left: 0;
    right: unset;
}
.footer_part2 .social-networks a .icon {
    width: 33px;
}
.social-networks{
    text-align: right;
}
.box_style3 .item:first-child .content .description .date {
    padding: 4px 6px 4px 45px;
}
/*contact-us*/
.title_style2:before {
    right: 0;
    left: unset;
}
.title_style2:after {
    left: 0;
    right: unset;
    bottom: -4px;
}
.title_style2 .title:after {
    left: -7px;
    right: unset;
}
.contact_part .right-side {
    padding: 102px 42px 68px 8px;
}
.contact_part .right-side:after {
    right: unset;
    left: -52px;
}
.input_style2 {
    text-align: left;
    padding: 10px 51px 10px 9px !important;
}
.form_style2 .icon {
    right: 7px;
    left: unset;
}
.textarea_style2 {
    padding: 10px 51px 10px 9px !important;
    text-align: left;
}
.form_style2 button {
    right: 12px;
    left: unset;
}
.pagination_style1 .pagination .page-item:after {
    right: 100%;
    left: unset;
}
.article_archive .box_style3 .item .content .description .date {
    padding: 4px 6px 4px 45px;
}
.box_style3 .item .content .description .date:before {
    right: unset;
    left: 6px;
}
.article_detail .left-side .icon {
    left: -23px;
    right: unset;
}
.content_style1 ul {
    border-left: solid 4px #be2121;
}
.article_detail .right-side .step1 .item1 .content .text {
    padding-left: 0 !important;
    padding-right: 15px;
}
.faq .faq_part1 .icon {
    right: -21px;
    left: unset;
}
.register .sign-in {
    right: 0;
    left: unset;
}
.title_style2 .title {
    font-family: 'Ubuntu';
}
.form_style4 .first-part .wrapper .step1 .label_style2 .required {
    right: 6px;
    left: unset;
}
.input_style3 input {
    text-align: left;
    padding: 9px 43px 9px 10px;
}
.input_style3 .icon {
    right: 4px;
    left: unset;
}
.radio_style1 .tick {
    right: 0;
    left: unset;
}
.textarea_style3 textarea {
    text-align: left;
    padding: 9px 43px 9px 10px;
}
.textarea_style3 .icon {
    left: unset;
    right: 4px;
}
.sitemap_style1 .side .step1 .item1 .link {
    padding: 10px 0px 10px 20px;
}
.sitemap_style1 .side .step1 .item1 .link:before {
    left: 2px;
    right: unset;
}
.sitemap_style1 .side .step1 .item1 .step2 {
    padding-left: 30px;
    padding-right: unset;
}
.sitemap_style1 .side .step1 .item1 .step3 {
    padding-left: 30px;
    padding-right: unset;
}
.about_us .content {
    left: -301px;
    right: unset;
}
.slide_style3 .prev {
    left: 393px;
    top: 77.5%;
}
.about_us .content .title {
    font-family: 'Ubuntu';
    text-align: left;
}
.about_us .content:after {
    left: unset;
    right: 8px;
}
.slide_style3 .next {
    right: 337px;
    top: 64.8%;
}
.manager .past {
    padding-right: 7px;
}
.manager .past:after {
    left: 100%;
    right: unset;
}
.title_style5 .title:after {
    right: unset;
    left: 0;
}
.content_style2 ul li {
    padding-left: 22px;
}
.content_style2 ul li:before {
    left: 0;
    right: unset;
}
.content_style2 ul li:after {
    left: 3px;
    right: 0;
}
.manager .picture .signature {
    right: 0;
}
.about_us .honor .left-side .wrapper {
    left: -52px;
    right: unset;
}
.about_us .honor .right-side:after {
    right: 100%;
    left: unset;
}
.about_us .honor {
    background: no-repeat fixed left / 100%;
}
.about_us .honor .right-side p {
    margin: 0;
    color: #fff;
    font-size: 0.76rem;
    padding: 0 21px;
    text-align: justify;
    padding-right: 52px;
}
.content_style2 h6 {
    text-align: left;
}
.content_style2 ul li {
    text-align: left;
}
.title_style4 {
    direction: rtl !important;
}
.basket_page .basket_part1 .top_part .step .item .link:after {
    left: 100%;
    right: unset;
}
.basket_page .basket_part1 .bottom_part .cart_btn .icon {
    right: -15px;
    top: 20px;
    left: unset;
    transform: rotate(180deg);
    direction: rtl !important;
}
.basket_page .basket_part1 .middle_part .table_style2 tbody .table_select {
    padding: 7px 0;
}
.form_basket select {
    padding: 7px 0;
}
.basket_page .basket_part1 .bottom_part .cart_btn.back_level .icon {
    left: -19px;
}
.basket_page .basket_part1 .middle_part .cart_section6 .step1 .item1 .icon {
    margin-right: 17px !important;
    margin-left: 0 !important;
}
.basket_page .basket_part1 .middle_part .cart_section6 .step1 .item1 .icon {
    direction: rtl !important;
}
.basket_page .basket_part1 .middle_part .cart_section7 .condition {
    text-align: left !important;
}
.factor_style1 .factor_part2 *{
    direction: ltr !important;
}
.price_list .right-side .accordion *{
   direction: rtl !important;
}
.panel_style1 .panel_head .logout {
    text-align: left;
    font-size: 0.8rem;
    padding: 0 31px 0 0;
}
.panel_style1 .panel_head .logout .link1:after {

    direction: rtl !important;
}
.panel_title span:before {
    left: -8px;
    right: unset;
}
.panel_input input {
    text-align: left;
}
.panel_button .btn1 {
    text-align: center;
}
.panel_button .btn1 .icon {
    right: 5px;
    left: unset;
    direction: rtl;
}
.item1.w-100 .form_inner .panel_label {
    padding-left: unset;
    padding-right: 30px;
}
.panel_style1 .address-panel .step1 .no_item .icon {
    margin-right: 15px;
}
.product_detail .top_part {
    padding: 25px 16px 25px 0;
}
.product_detail .top_part .right-side .picture:before {
    right: 42px;
    left: 13px;
}
.product_detail .top_part .left-side .first .title:after {
    right: 12px;
    left: unset;
}
.product_detail .top_part .left-side .first .title:before {
    right: 26px;
    left: -100px;
}
.branch .wrapper-search input {
    text-align: left;
    padding: 9px 6px 9px 38px;
}
.branch .hex-style {
    left: -1px;
    right: unset;
}
.branch .wrapper-search label {
    padding-left: 38px;
    padding-right: unset;
}
.branch .page .list .content .image-branch .branch-name {
    left: -6px;
    right: unset;
}
.branch .page .list .content .image-branch .branch-name:before {
    border-left: solid 2px transparent;
    border-top: solid 2px #921e1e;
    border-right: solid 5px #921e1e;
    border-bottom: solid 5px transparent;
    left: 0;
    right: unset;
}
.branch .page .list .item {
    text-align: left;
}
.branch .page .list .content .info .text {
    padding-left: 22px;
    padding-right: unset;
}
.branch .page .list .content .info .icon {
    left: 0;
    right: unset;
    direction: rtl;
}
.box_style2 .item .card-body .title {
    text-align: left;
}
.box_style3 .item .content .description .date:before {
    position: absolute;
    content: 'Date - ' !important;
}

.filter_style1 .title-filter span {
    border-right: solid 1px #b7202030;
    border-left: none;
    margin-right: 9px;
}

.filter_style1 .title-1 {
    padding-left: 43px !important;
    padding-right: 35px;
}
.filter_style1 .widget-content .list-category .step1 .item1 .icon{
    left: 5%;
    right: unset;
}
.filter_style1 .widget-content .list-category .step1 .item1 .step2:after,.filter_style1 .widget-content .list-category .step1 .item1 .step2 .item2 .step3:after {
    right: 7px;
    left: unset !important;
}
.branch .wrapper-search input, .article_archive .wrapper-search input {
    text-align: left;
}
.factor_style1 .factor_part2 .table1 .user_info .info_item {
    float: left;
    margin-right: 40px;
    margin-left: unset;
    text-align: left;
}
.factor_style1 .factor_part2 .table1 .user_info:before,.factor_style1 .factor_part2 .table1 .pay_info:before{
    left: 0;
    right: unset;
}
.search-box button:after {

    border-right: solid 6px #4a5a6b;
    border-top: solid 6px transparent;
    border-left: solid 6px transparent;
    border-bottom: solid 6px transparent;
    right: 100%;
    left: unset;
}
.search-box input {
    padding: 14px 10px;
    text-align: left;
}
.search-box button{
    right: 0;
    left: unset;
}
.search-box button{
    border-radius: 0 0.25rem 0.25rem 0;
}
.basket_items img {
    float: left;
    margin-right: 10px;
    margin-left: unset;
}
.basket_items .remove-from-basket{
    float: right;
    right: 15px;
    left: unset;
}
.label_style1{
    font-size: 0.7rem;
}
.nav_style1 .left-side .step2 .item2.after-login .sub-content .title .profile-name::before {
    content: 'User profile: ';
}
.filter_style1 .widget-content .list-category .step1 .item1 .step2 .item2 .item3 .step4:after{
    right: 7px;
    left: unset;
}
.filter_style1 .widget-content .list-category .step1 .item1 .step2 .item2 .step3 .item3 .step4{
    padding: 0 0 0 7px;
}
.basket_page .basket_part1 .table_style2 .content .text1{
    text-align: left;
}
.basket_page .basket_part1 .table_style2 .content .text2{
    text-align: left;
}
.basket_page .basket_part1 .table_style2 .content .icon{
    margin-right: 1.5rem !important;
    margin-left: 0.5rem !important;
}
.title_basket + ul li{
    text-align: left !important;
}